RCCE(3)

NAME
RCCE_malloc_request - returns a pointer to MPB space (GORY)

SYNOPSIS
#include <rcce.h>

volatile char * RCCE_malloc(size_t request,size_t * result);

DESCRIPTION
RCCE_malloc_request() returns a pointer to MPB space.

request
    Requested size in bytes (multiple of 32 bytes).

result
    Actually returned size in bytes (multiple of 32 bytes).

RETURN VALUE
Upon successful completion RCCE_malloc_request() returns a pointer to MPB space.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.